<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<div class="form-group form-group-sm">
	<label class="control-label <%= fragmentCollectionFilterKeywordDisplayContext.isShowLabel() ? "" : "sr-only" %>" for="<%= fragmentCollectionFilterKeywordDisplayContext.getFragmentEntryLinkNamespace() %>keywordsInput">
		<%= fragmentCollectionFilterKeywordDisplayContext.getLabel() %>
	</label>

	<div class="input-group">
		<div class="input-group-item">
			<input class="form-control form-control-sm input-group-inset input-group-inset-after" id="<%= fragmentCollectionFilterKeywordDisplayContext.getFragmentEntryLinkNamespace() %>keywordsInput" placeholder="<%= LanguageUtil.get(request, "search") %>" type="text" value="" />

			<div class="input-group-inset-item input-group-inset-item-after">
				<clay:button
					aria-label='<%= LanguageUtil.get(request, "submit") %>'
					disabled="<%= fragmentCollectionFilterKeywordDisplayContext.isDisabled() %>"
					displayType="unstyled"
					icon="search"
					id='<%= fragmentCollectionFilterKeywordDisplayContext.getFragmentEntryLinkNamespace() + "keywordsButton" %>'
				/>
			</div>
		</div>
	</div>

	<liferay-frontend:component
		context="<%= fragmentCollectionFilterKeywordDisplayContext.getProps() %>"
		module="js/FragmentCollectionFilterKeyword"
	/>
</div>